Cada vez que intento instalar el forge 1.8 me sale error con la libreria org.scala-lang:scala-complier:2.11.1 y despues dice: Out of memory:Try restarting installer with JVM Argument: -Xmx1G
(si entiendo ingles) Alguien que ya alla podido solucionarlo me podria decir como arreglarlo